Subject: flax bag for sprouting

From: [email-masked] (Jane F. Kinkus)
Date: Mon, 13 Mar 1995 19:46:09 GMT

for xmas my sister gave me a "sprout bag,"  a flax drawstring bag that 
you put your soaked seeds into, then dip in water twice a day & hang up 
to drain.  and that's all.  i just got around to using it, and i think i 
like it.  i've started with some organic french lentils, and they are 
delicious, very sweet.  anyway, this sprout bag seems to work well, and 
it is very convenient, at least slightly more convenient than the jar 
method.

this sprout bag was bought at a healthfood store in louisville, kentucky, 
and i saw more of them at the food coop in jackson, mississippi. 

if you want more info about this curious kitchen appliance, e me.  
-------------------------------cut here-------------------------------------
	jane frances kinkus			[email-masked]
	reference librarian			(601) 325-7677 office
	mississippi state university		(601) 325-3560 fax
      check out my mosaic homepage at:  http://www2.msstate.edu/~jfk2